{% extends 'base.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}


{% block body %}
    {{ include('include/flash.html.twig') }}
    <div class="col-12">
        {{ breadcrumbs() }}
    </div>

    <div class="d-flex align-items-center col-11 mt-3">
        <h1 class="h2">Ajout d'une séance</h1>
    </div>
    <div class="mt-4">
        {{ macro.backButton('sitting_index', {'status' : 'active'}) }}
    </div>
    <div class="col-12">
        <div class="mt-4">
            <div class="col-8 offset-2 px-3  form-white">


                {{ form_start(form, {attr:{'novalidate': true}}) }}

                {{ form_widget(form) }}

                <div class="float-end mt-5">
                    <a href="{{ path( 'sitting_index') }}" class="btn btn-link">
                        <span class="fa fa-times"></span> Annuler</a>

                    <button class="btn btn-primary" type="submit">
                        <span class="fa fa-plus-circle"></span>
                        Ajouter la séance
                    </button>


                </div>


                {{ form_end(form) }}

            </div>
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('toggle-calendar-new-sitting') }}
{% endblock %}
